Subject: Please, help me transplant my Sweet Pea and Morning Glory seeds!

From: [email-masked] (Marinrow)
Date: 23 Mar 1995 21:03:13 -0500

I have only recently become a garden lover, a working garden lover that
is, and would like to grow sweet peas. I have started the seeds inside and
they have grown very fast and are about 4" tall. I have done the same with
some morning glory seeds. I slowly awakened them to the outdoors and then
transplanted them about 2 weeks ago. Well, they are now limp and lifeless.
I don't seem to have a knack for transplanting yet. I live in the San
Francisco/Marin area and get medium sunlight in the day to afternoon. I
used planting mix and the original soil mixed. I also gave them string to
climb on. What have I done wrong??! Can you help?

Thanks